# Kazakh translation for libgweather.
# Copyright (C) 2013 libgweather's COPYRIGHT HOLDER
# This file is distributed under the same license as the libgweather package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: libgweather master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-08-20 20:28+0200\n"
"PO-Revision-Date: 2016-12-24 21:25+0500\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk@li.org>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"

#. A Russian time zone, used in the Omsk and Novosibirsk
#. oblasts and surrounding areas of south-central Russia.
#. The Russian name is "Омское время". This string is only
#. used in places where "Russia" is already clear from
#. context.
#.
#: ../data/Locations.xml.in.h:4285
msgid "Omsk Time"
msgstr "Омбы уақыты"
